Subject: Ticket Assigned - Wrong item received order no. 9555815617
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 04:36:41 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received order no. 9555815617 Good day.

I ordered today thru online and I picked up my order at Sahara mall but the items that I’ve received are wrong.   I received 2pcs of Philips avent anti colic bottle 125ml instead of 2 orders of 2pcs Philips Avent Natural Feeding Bottle- 260ml (multicolor). Here’s my order number for reference 9555815617. Please see attached photo for reference.
Looking forward to your reply to my complaint.
Sincerely,
Christine Mae Cano0561586230

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3822620